fpu.o: fpu.cpp /usr/include/string.h /usr/include/standards.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/strings.h /usr/include/stdlib.h /usr/include/random.h \
 /usr/include/getopt.h ../../include/dosbox.h ../../config.h \
 ../../include/logging.h /usr/include/math.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/float.h \
 ../../include/cross.h /usr/include/stdio.h /usr/include/sys/seek.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/limits.h /usr/include/machine/machlimits.h \
 /usr/include/sys/syslimits.h /usr/include/machine/machtime.h \
 /usr/include/sys/rt_limits.h /usr/include/sys/stat.h \
 /usr/include/sys/mode.h /usr/include/dirent.h /usr/include/unistd.h \
 /usr/include/sys/access.h ../../include/mem.h ../../include/fpu.h \
 ../../include/cpu.h ../../include/regs.h fpu_instructions.h

/usr/include/string.h:

/usr/include/standards.h:

/usr/include/sys/types.h:

/usr/include/time_t.h:

/usr/include/mach/machine/vm_types.h:

/usr/include/sys/select.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

/usr/include/random.h:

/usr/include/getopt.h:

../../include/dosbox.h:

../../config.h:

../../include/logging.h:

/usr/include/math.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/float.h:

../../include/cross.h:

/usr/include/stdio.h:

/usr/include/sys/seek.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h:

/usr/include/sys/limits.h:

/usr/include/machine/machlimits.h:

/usr/include/sys/syslimits.h:

/usr/include/machine/machtime.h:

/usr/include/sys/rt_limits.h:

/usr/include/sys/stat.h:

/usr/include/sys/mode.h:

/usr/include/dirent.h:

/usr/include/unistd.h:

/usr/include/sys/access.h:

../../include/mem.h:

../../include/fpu.h:

../../include/cpu.h:

../../include/regs.h:

fpu_instructions.h:
